#Tue, 21 Nov 2023 00:37:51 +0500
app-version.autoincrement=true
config.active=
deployment.counter=15
deployment.number=0.0.14
javadoc.preview=true
netbeans.user=C\:\\Users\\Admin\\AppData\\Roaming\\NetBeans\\7.4
